
PENGADIAN EMAS - Bug #15750

Android[EMAS][REGISTRATION/BUY GOLD/SELL GOLD/DASHBOARD/ADD FAV/DIRECT

DEBIT][M2U WEB SERVICE DOWN] Wrong Error Message ###9154

10 February 2023 02:38 PM - yap chekying

Status: Closed Start date: 10 February 2023

Priority: Urgent Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

When M2U services down:

getCustomerInfo (Happened in Indonesia and English)

in the purchase screen, cant go further. It showed error message “r.a0.a.d:…”

cant go to the emas holding, it showed error message “r.a0.a.d:…”

can go to the  burger menu recurring transaction and can see the details. when performed ubah and hapus. after TAC, it showed the

error message “TAC tidak ditemukan”. when performed recurring transaction, after chose emas pegadaian in the dropdown list. it

showed error message “r.a0.a.d:…”

getGoldPriceHistory (Happened in Indonesia and English)

in the purchase screen, cant go further. It showed error message “ok”

can go to the emas holding, but when tapped beli and the graph icon, it showed error message “r.a0.a.d:…”

can go to the  burger menu recurring transaction and can see the details. when performed ubah and hapus. after TAC, it showed the

error message “TAC tidak ditemukan”. when performed recurring transaction, after TAC, M2U crashed.

Screen: in Attachments

UID: UATEMAS118

Expected:

When M2U web service down, error message will be shown in the purchase menu/wealth dashboard/atur transaksi rutin burger

menu (depends on the entry point). The wording "Sistem Tidak Tersedia" / "System Unavailable"

History

#1 - 13 February 2023 01:21 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 February 2023 01:31 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 14 February 2023 02:46 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION/BUY GOLD/SELL GOLD/DASHBOARD/ADD FAV/DIRECT DEBIT][M2U WEB SERVICE

DOWN] Wrong Error Message to Android[EMAS][REGISTRATION/BUY GOLD/SELL GOLD/DASHBOARD/ADD FAV/DIRECT DEBIT][M2U WEB

SERVICE DOWN] Wrong Error Message ###9154

#4 - 15 February 2023 04:43 PM - yap chekying

- File errormessage.png added
Please change error message copy writing.

IN:

 

EN:

We apologize, system is currently unavailable. Please try again later.

#5 - 15 February 2023 04:44 PM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

for emas only

#6 - 16 February 2023 01:10 PM - Hao Ter Tai

done

#7 - 16 February 2023 01:42 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#8 - 17 February 2023 03:44 PM - yap chekying

- Assignee changed from yap chekying to AMARBEER SINGH SIDHU amar.beer

#9 - 20 February 2023 02:41 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
